/*
Theme Name:     Global Vision Institute Child
Theme URI:      http://www.digitallearning.ca/
Description:    Child theme for Global Vision Institute
Author:         Digital Learning Inc.
Author URI:     http://www.digitallearning.ca/
Template:       u-design
Version:        0.1.0

/* Imports styles from the parent theme
-------------------------------------------------------------- */
@import url("../u-design/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Changed H2 Headers to Blue */

h2 {  color: #3953A4;
}


/* Changed H3 Headers to Dark Grey */

h3 {  color: #666666;
}

.gform_wrapper_11 > h3 .gform_title {
	color:3366ff !important;
}